# Generated by Django 2.1.1 on 2018-09-25 23:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Grupo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome_grupo', models.CharField(max_length=30)),
                ('insignia', models.ImageField(blank=True, null=True, upload_to='insignia_clientes')),
                ('descricao', models.TextField(max_length=999)),
            ],
        ),
        migrations.DeleteModel(
            name='Insignias',
        ),
    ]
